<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="6E39AD2B-E930-4D20-AAFA-C2ECF812C2B3" Alias="VersionedFileCard" Version="24" LibraryID="26DBF2C0-E72E-4E9E-AB99-816758387AE2" ProgID="" NonSearchable="true" NonViewable="true" NonCreatable="true" IconFile="" Copyable="true" FetchMode="2" SimpleSecurity="true">
	<Name>
		<LocalizedString Language="ru">Карточка файла с версиями</LocalizedString>
		<LocalizedString Language="uk">Картка файлу з версіями</LocalizedString>
		<LocalizedString Language="en">Versioned file card</LocalizedString>
		<LocalizedString Language="lv">Versijas faila kartiņa</LocalizedString>
	</Name>
	<Sections>
		<Section Alias="MainInfo" Type="struct" ID="2FDE03C2-FF87-4E42-A8C2-7CED181977FB" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="ru">Общая информация</LocalizedString>
				<LocalizedString Language="uk">Загальна інформація</LocalizedString>
				<LocalizedString Language="en">Info</LocalizedString>
				<LocalizedString Language="lv">Informācija</LocalizedString>
			</Name>
			<Field Alias="Name" ID="368FC0CC-8AA1-4282-B530-66FFDEE2761C" Type="unistring" Max="256" NotNull="true" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="ru">Название файла</LocalizedString>
					<LocalizedString Language="uk">Назва файлу</LocalizedString>
					<LocalizedString Language="en">File Name</LocalizedString>
					<LocalizedString Language="lv">Faila nosaukums</LocalizedString>
				</Name>
			</Field>
			<Field Alias="ParentCardID" ID="723AFAF7-8269-400B-8DC7-8A6F627F45B1" Type="uniqueid" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="ru">Идентификатор родительской карточки</LocalizedString>
					<LocalizedString Language="uk">Ідентифікатор батьківскої картки</LocalizedString>
					<LocalizedString Language="en">Parent Card ID</LocalizedString>
					<LocalizedString Language="lv">Sākotnējās kartiņas ID</LocalizedString>
				</Name>
			</Field>
			<Field Alias="CurrentID" ID="59AE2FBE-FD93-4F39-AC11-A07D26017364" Type="refid" RefType="6E39AD2B-E930-4D20-AAFA-C2ECF812C2B3" RefSection="F831372E-8A76-4ABC-AF15-D86DC5FFBE12" DefaultValue="" SuppressSearch="true" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="ru">Идентификатор текущей версии</LocalizedString>
					<LocalizedString Language="uk">Ідентифікатор поточної версії</LocalizedString>
					<LocalizedString Language="en">Current Version ID</LocalizedString>
					<LocalizedString Language="lv">Patreizējās versijas ID</LocalizedString>
				</Name>
			</Field>
			<Field Alias="NextVersion" ID="D1AED70C-4C30-4548-A63E-D449FFF9DC20" Type="int" DefaultValue="" SuppressSearch="true" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="ru">Номер следующей версии</LocalizedString>
					<LocalizedString Language="uk">Номер наступної версії</LocalizedString>
					<LocalizedString Language="en">Next Version</LocalizedString>
					<LocalizedString Language="lv">Nākamā versija</LocalizedString>
				</Name>
			</Field>
			<Field Alias="CheckoutPath" ID="DB0D1943-6E96-490B-A4FA-A4FA573B9737" Type="unistring" Max="256" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="ru">Путь к файлу</LocalizedString>
					<LocalizedString Language="uk">Шлях до файлу</LocalizedString>
					<LocalizedString Language="en">File path</LocalizedString>
					<LocalizedString Language="lv">Faila ceļš</LocalizedString>
				</Name>
			</Field>
			<Field Alias="CurrentVersion" ID="1A3EFE89-238E-413C-B44E-097079750331" Type="string" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Current version</LocalizedString>
					<LocalizedString Language="uk">Номер поточної версії</LocalizedString>
					<LocalizedString Language="ru">Номер текущей версии</LocalizedString>
					<LocalizedString Language="lv">Pašreizējā versija</LocalizedString>
				</Name>
			</Field>
			<Field Alias="CheckoutUserID" ID="3C525492-778D-4C54-BEA0-88A6F169F3EC" Type="userid" DefaultValue="" SuppressSearch="true" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">UserID</LocalizedString>
					<LocalizedString Language="uk">Ідентифікатор користувача</LocalizedString>
					<LocalizedString Language="ru">Идентификатор пользователя</LocalizedString>
					<LocalizedString Language="lv">Lietotāja ID</LocalizedString>
				</Name>
			</Field>
			<Field Alias="ExtCardID" ID="431DC08C-687C-4794-85FC-A5D5AD03A224" Type="refcardid" DefaultValue="" SuppressSearch="true" RefKind="Hard" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Extension Card</LocalizedString>
					<LocalizedString Language="uk">Картка розширення</LocalizedString>
					<LocalizedString Language="ru">Карточка расширения</LocalizedString>
					<LocalizedString Language="lv">Kartiņas paplašinājums</LocalizedString>
				</Name>
			</Field>
			<Field Alias="BarCode" ID="29DF1BE2-8D90-46A3-831D-8BDBCFF3B6C2" Type="string" Max="2048" DefaultValue="" SuppressSearch="true" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Barcode</LocalizedString>
					<LocalizedString Language="uk">Штрих-код</LocalizedString>
					<LocalizedString Language="ru">Штрих-код</LocalizedString>
					<LocalizedString Language="lv">Svītrkods </LocalizedString>
				</Name>
			</Field>
			<DisplayFields />
		</Section>
		<Section Alias="MainComments" Type="coll" ID="BB0BAD14-7D3D-4593-89C0-CFC7436927FC" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="ru">Комментарии файла</LocalizedString>
				<LocalizedString Language="uk">Коментарі файлу</LocalizedString>
				<LocalizedString Language="en">File comments</LocalizedString>
				<LocalizedString Language="lv">Komentāri</LocalizedString>
			</Name>
			<Field Alias="Comment" ID="C4E9BA29-7406-49EA-A673-454745A9E8A9" Type="unitext" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="ru">Комментарий</LocalizedString>
					<LocalizedString Language="uk">Коментар</LocalizedString>
					<LocalizedString Language="en">Comment</LocalizedString>
					<LocalizedString Language="lv">Komentārs</LocalizedString>
				</Name>
			</Field>
			<Field Alias="AuthorID" ID="9E34AADB-74CE-45DA-8E2C-F309DC1F8D4B" Type="userid" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="ru">Автор комментария</LocalizedString>
					<LocalizedString Language="uk">Автор коментаря</LocalizedString>
					<LocalizedString Language="en">Comment Author</LocalizedString>
					<LocalizedString Language="lv">Komentāra autors</LocalizedString>
				</Name>
			</Field>
			<Field Alias="Date" ID="823634F8-05B0-4F2E-8628-693030100FD9" Type="datetime" NotNull="true" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="ru">Дата создания</LocalizedString>
					<LocalizedString Language="uk">Дата створення</LocalizedString>
					<LocalizedString Language="en">Date</LocalizedString>
					<LocalizedString Language="lv">Datums</LocalizedString>
				</Name>
			</Field>
			<DisplayFields />
		</Section>
		<Section Alias="Versions" Type="tree" ID="F831372E-8A76-4ABC-AF15-D86DC5FFBE12" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="ru">Версии</LocalizedString>
				<LocalizedString Language="uk">Версії</LocalizedString>
				<LocalizedString Language="en">Versions</LocalizedString>
				<LocalizedString Language="lv">Versijas</LocalizedString>
			</Name>
			<Field Alias="Version" ID="96A98A73-97BC-4544-8827-3B2C55B53883" Type="int" NotNull="true" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Incremental version</LocalizedString>
					<LocalizedString Language="uk">Унікальний номер версії</LocalizedString>
					<LocalizedString Language="ru">Уникальный номер версии</LocalizedString>
					<LocalizedString Language="lv">Inkrementālā versija</LocalizedString>
				</Name>
			</Field>
			<Field Alias="AuthorID" ID="E191D398-E88D-4BD9-9533-34D3906E8D98" Type="userid" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Version Author</LocalizedString>
					<LocalizedString Language="uk">Автор версії</LocalizedString>
					<LocalizedString Language="ru">Автор версии</LocalizedString>
					<LocalizedString Language="lv">Versijas autors</LocalizedString>
				</Name>
			</Field>
			<Field Alias="FileID" ID="22DB2EEB-9F69-4154-B558-5531FB6F8AC7" Type="fileid" NotNull="true" DefaultValue="" CopyBehavior="CreateNew">
				<Name>
					<LocalizedString Language="en">FileID</LocalizedString>
					<LocalizedString Language="uk">Ідентифікатор файла</LocalizedString>
					<LocalizedString Language="ru">Идентификатор файла</LocalizedString>
					<LocalizedString Language="lv">Faila ID</LocalizedString>
				</Name>
			</Field>
			<Field Alias="VersionNumber" ID="0B768042-D0BA-43B3-BB4D-610FBDE3CC21" Type="int" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Version number</LocalizedString>
					<LocalizedString Language="uk">Номер версії</LocalizedString>
					<LocalizedString Language="ru">Номер версии</LocalizedString>
					<LocalizedString Language="lv">Versijas numurs</LocalizedString>
				</Name>
			</Field>
			<Field Alias="ExtCardID" ID="98203AD6-CD82-4091-86FA-BC4A858C4220" Type="refcardid" DefaultValue="" RefKind="Hard" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Extension Card</LocalizedString>
					<LocalizedString Language="uk">Картка розширення</LocalizedString>
					<LocalizedString Language="ru">Карточка расширения</LocalizedString>
					<LocalizedString Language="lv">Kartiņas paplašinājums</LocalizedString>
				</Name>
			</Field>
			<Section Alias="AssociatedFiles" Type="coll" ID="0F259B0E-F5A7-4B57-9856-57690BDA5955" SimpleSecurity="true">
				<Name>
					<LocalizedString Language="en">AssociatedFiles</LocalizedString>
					<LocalizedString Language="uk">Асоційовані файли</LocalizedString>
					<LocalizedString Language="ru">Ассоциированные файлы</LocalizedString>
					<LocalizedString Language="lv">Piesaistītais fails</LocalizedString>
				</Name>
				<Field Alias="FileID" ID="EBD90A9E-9DD7-4CB8-B3CB-792055D66EB2" Type="fileid" NotNull="true" DefaultValue="" CopyBehavior="CreateNew">
					<Name>
						<LocalizedString Language="en">FileID</LocalizedString>
						<LocalizedString Language="uk">Ідентифікатор файла</LocalizedString>
						<LocalizedString Language="ru">Идентификатор файла</LocalizedString>
						<LocalizedString Language="lv">Faila ID</LocalizedString>
					</Name>
				</Field>
				<Field Alias="Comment" ID="1E78E32B-D216-42B5-A4FC-2C30FC05FB63" Type="unitext" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Comment</LocalizedString>
						<LocalizedString Language="uk">Коментарі</LocalizedString>
						<LocalizedString Language="ru">Коментарий</LocalizedString>
						<LocalizedString Language="lv">Komentārs</LocalizedString>
					</Name>
				</Field>
				<Field Alias="AuthorID" ID="5901B7BC-78EB-47EA-B03E-EF6311215310" Type="userid" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">File Author</LocalizedString>
						<LocalizedString Language="uk">Автор файла</LocalizedString>
						<LocalizedString Language="ru">Автор файла</LocalizedString>
						<LocalizedString Language="lv">Faila autors</LocalizedString>
					</Name>
				</Field>
				<DisplayFields />
			</Section>
			<Section Alias="VersionComments" Type="coll" ID="EE35D1F5-4954-4E8F-BA23-D6930485DA05" SimpleSecurity="true">
				<Name>
					<LocalizedString Language="en">Version comments</LocalizedString>
					<LocalizedString Language="uk">Коментарі версії</LocalizedString>
					<LocalizedString Language="ru">Комментарии версии</LocalizedString>
					<LocalizedString Language="lv">Komentāri</LocalizedString>
				</Name>
				<Field Alias="Comment" ID="B9C0F0AD-A06A-4AAF-B8D0-DF8A6778ED37" Type="unitext" NotNull="true" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Comment</LocalizedString>
						<LocalizedString Language="uk">Коментар</LocalizedString>
						<LocalizedString Language="ru">Комментарий</LocalizedString>
						<LocalizedString Language="lv">Komentārs</LocalizedString>
					</Name>
				</Field>
				<Field Alias="AuthorID" ID="44C0C0CE-6D95-45C5-966B-3D15A4392218" Type="userid" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Comment Author</LocalizedString>
						<LocalizedString Language="uk">Автор коментаря</LocalizedString>
						<LocalizedString Language="ru">Автор комментария</LocalizedString>
						<LocalizedString Language="lv">Komentāra autors</LocalizedString>
					</Name>
				</Field>
				<Field Alias="Date" ID="DECA7766-FF92-4B73-BA56-E67FA7452B87" Type="datetime" NotNull="true" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Date</LocalizedString>
						<LocalizedString Language="uk">Дата створення</LocalizedString>
						<LocalizedString Language="ru">Дата создания</LocalizedString>
						<LocalizedString Language="lv">Datums</LocalizedString>
					</Name>
				</Field>
				<DisplayFields />
			</Section>
			<SortBy>
				<Field>VersionNumber</Field>
			</SortBy>
			<DisplayFields />
		</Section>
	</Sections>
</CardDefinition>